@charset "UTF-8";
/* CSS Document */

.unavailable { color:#F00; }

.bgred { background-color:rgba(240,0,0,.6);}
.bgblue { background-color:rgba(0,158,255,.6);}
.colors { color: #E0DA00; }
.bggreen { background-color:rgba(65,207,77,.6);}
.bgyellow { background-color:rgba(244,220,0,.6);}

body {text-align:center; margin-top: 12px; font-family:Arial, Helvetica, sans-serif;}
p {display:block; margin-left:auto; margin-right:auto; line-height: 1.4em;}

.navbar-brand { padding: 0px;}
img {margin-left:auto; margin-right:auto}

#PhoneBtn { position:fixed; bottom: 57px; left: 30px; z-index: 30;  }

#PageDescription p { font-size: 1.1em; margin-bottom: 6px;}
#PageDescription p br{ margin-bottom: 6px;}
.itemZone { min-height: 500px;}

.itemZone a h4 { font-size: 1.4em; color:#FFF; position:relative; top:-90px; font-weight:bold; text-shadow: 4px 4px 4px #000; transition: all; transition-duration: .5s; text-decoration:none; }
.itemZone a h4:hover{ color:#F00; text-decoration:none; }

.itemZone p { position:relative; top:-30px; }

.pageImage { margin-bottom: 10px; margin-top: 40px;}
.restoreIcon { max-width: 80px; position:absolute; top: 5px; left: 0px;}

.originFlag { position: relative; bottom: 50px; right: 10px; margin-bottom: -50px; z-index:5;}
.prodDesc {height: 150px; border: 1px #666 solid;  max-width: 585px; margin-left:auto; margin-right:auto; float:none; transition: all; transition-duration: .3s; }
a .prodDesc:hover { background-color:#CCC; }
.pageText {max-width: 506px; margin-left:auto; margin-right:auto; }

#PageDetails { margin-top: 25px; margin-bottom: 75px;} 
.productListing { margin-top: 10px; }
.productListing h3 { font-size: 1.2em; font-weight:bold; }
.photoCaption { background-color:#FFF; height: 100px; border: 1px #666 solid; transition: all; transition-duration: .3s; max-width: 585px; margin-left:auto; margin-right:auto; padding-top: 10px; float:none; }

.autoLink { border-bottom:#666 solid 2px; margin-bottom: 12px; }
.linkImg { margin-bottom: 12px; }
.dateTime { font-size: 1.2em; font-weight:bold;}
.linkName { font-size: 1.2em; font-weight:bold; }
#PageDetails h2 { font-weight:bold; color:#477CB8; }
.autolink img { margin-left:auto; margin-right:auto;}

footer { position:fixed; bottom:0px; width:100%; background-color:#999; padding-top: 6px; padding-bottom:3px; font-size:.88em;}

#specAlert { background-color:#F00; font-style:italic; font-weight:bold; color:#FFF; padding: 10px; transition: all; transition-duration: .3s;}
a #specAlert { color:#FF0; text-decoration:none; }
a #specAlert:hover a{ text-decoration:none; }
#specAlert:hover { background-color:#099; }


@media only screen and (min-width : 320px) {
.itemZone { min-height: 250px;}
    }
    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
.itemZone { min-height: 250px;}
    }
    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
.itemZone { min-height: 370px;}
.prodDesc { height: 170px; }
    }
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
.itemZone { min-height: 420px;}
.prodDesc { height: 150px; }
    }
    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
.itemZone { min-height: 460px;}
.originFlag {  bottom: 80px!important; margin-bottom: -60px!important; }
    }